Last Comment Bug 1219843 - Remove workaround for bug 1216394 in test_browser_clear_browsing_history.py
: Remove workaround for bug 1216394 in test_browser_clear_browsing_history.py
Status: RESOLVED FIXED
:
Product: Firefox OS Graveyard
Classification: Graveyard
Component: Gaia::UI Tests (show other bugs)
: unspecified
: ARM Gonk (Firefox OS)
-- normal (vote)
: ---
Assigned To: Martijn Wargers (zombie)
:
:
Mentors:
http://mxr.mozilla.org/gaia/source/te...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-29 11:02 PDT by Martijn Wargers (zombie)
Modified: 2015-11-02 09:35 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
[gaia] mwargers:1219843 > mozilla-b2g:master (46 bytes, text/x-github-pull-request)
2015-10-29 11:04 PDT, GitHub Autolander Bot
njpark: review+
jlorenzo: review+
Details | Review | Splinter Review

Description User image Martijn Wargers (zombie) 2015-10-29 11:02:23 PDT
This workaround was there due to bug 1216933, but that bug is fixed now.
I tested the workaround removal and afterwards, this test still passes.
Comment 1 User image GitHub Autolander Bot 2015-10-29 11:04:06 PDT
Created attachment 8680750 [details] [review]
[gaia] mwargers:1219843 > mozilla-b2g:master
Comment 2 User image No-Jun Park [:njpark] 2015-10-29 11:22:48 PDT
Comment on attachment 8680750 [details] [review]
[gaia] mwargers:1219843 > mozilla-b2g:master

straightforward fix. looks good.
Comment 3 User image Johan Lorenzo [:jlorenzo] 2015-10-30 02:55:51 PDT
Comment on attachment 8680750 [details] [review]
[gaia] mwargers:1219843 > mozilla-b2g:master

Good removal.

Note You need to log in before you can comment on or make changes to this bug.